--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: DataMapper::Migrations::OracleAdapter::ClassMethods
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: auto_migrate_reset_sequences
- !ruby/object:RI::MethodSummary 
  name: auto_migrate_with
- !ruby/object:RI::MethodSummary 
  name: type_map
name: ClassMethods
superclass: 
